/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Selecione uma pasta para abrir no painél Arquivos do Unclutter:";
"Preferences_FilesDialog_Move_Message" = "Selecione uma pasta para mover os arquivos do Unclutter:";
"Preferences_FilesDialog_Move_Prompt" = "Selecionar";

"Preferences_Files_DefaultLocation" = "Local Padrão";
"Preferences_Files_ContainerSearchMessage" = "Para habilitar busca do Spotlight, mova os Arquivos para uma pasta diferente.";

"Preferences_FilesMoveError_Some" = "Alguns arquivos não puderam ser movidos para";
"Preferences_FilesMoveError_All" = "Os arquivos não puderam ser movidos para";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Selecione uma pasta com notas do Unclutter:";
"Preferences_NotesDialog_Move_Message" = "Selecione uma pasta para mover as notas do Unclutter:";
"Preferences_NotesDialog_Move_Prompt" = "Selecionar";

"Preferences_Notes_DefaultLocation" = "Local Padrão";

"Preferences_NotesMoveError_Some" = "Algumas notas não puderam ser movidas para";
"Preferences_NotesMoveError_All" = "As notas não puderam ser movidas para";








/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Quando ativado, o Unclutter aceita [#automation-url#|comandos AppleScript] de outros aplicativos.";
